Subject: Re: linux-next: build failure after merge of the pci-current tree

From: Dave Jones <[email-masked]>
Date: Wed, 4 Jan 2012 19:27:30 -0500

On Thu, Jan 05, 2012 at 11:19:40AM +1100, Stephen Rothwell wrote:
 > Hi Jesse,
 > 
 > On Wed, 4 Jan 2012 16:11:22 -0800 Jesse Barnes <[email-masked]> wrote:
 > >
 > > Arg failure of my hand merge.
 > 
 > Not really, the original was broken (as is the version in fc16 (which has
 > been disabled there)).

ugh, sorry about that. too many trees.

the one I build-tested had it right, but I generated an incremental
from a wrong one..

	Dave